Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Problem adding new running config(Problem trying to add a new running config )
Problem adding new running config [message #1859928] Wed, 05 July 2023 19:32 Go to next message
Javier Martinez is currently offline Javier MartinezFriend
Messages: 2
Registered: July 2023
Junior Member
Hi all,

I have Eclipse for Java Developers installed with connect IQ in order to create apps for Garmin watches, and recently I am having issues trying to create or modify a running config. There are two issues I have:

- When I choose a Run Config, the target API Level is not shown or the name of the running config at the top does not match the one selected, which may be confusing.

- If I try to create a new running config, an error appears (see the left side of the attached image) and there is no way of trying to create a new run config


And some data about the software installed:

- OS: macOS Catalina (10.15.7)

- Eclipse:
- Version: 2023-06 (4.28.0). Previous version was 2022-06
- Build id: 20230608-1333

- Connect IQ versoin 4.1.2


Any ideas of what may be wrong? some corrupted file(s) perhaps?
Thanks,
Javier
Re: Problem adding new running config [message #1859937 is a reply to message #1859928] Thu, 06 July 2023 09:22 Go to previous messageGo to next message
Ed Merks is currently offline Ed MerksFriend
Messages: 33152
Registered: July 2009
Senior Member
This looks like an issue specific to Connect IQ. Probably here:

https://forums.garmin.com/developer/?_ga=2.203249560.845544872.1688635292-303796171.1688635292


Ed Merks
Professional Support: https://www.macromodeling.com/
Re: Problem adding new running config [message #1859980 is a reply to message #1859937] Fri, 07 July 2023 16:13 Go to previous message
Javier Martinez is currently offline Javier MartinezFriend
Messages: 2
Registered: July 2023
Junior Member
Many thanks Ed.

I already tried to search on the forums but with no success at least in terms of having been asked by someone else. Anyway, I will try to ask there if that forum is the proper one.


Thanks,
Javier
Previous Topic:Where can I find the server editor to edit a port?
Next Topic:error while installing darkest dark theme
Goto Forum:
  


Current Time: Sun May 26 11:32:08 GMT 2024

Powered by FUDForum. Page generated in 0.08549 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top